Bug 59392 - RHN Package Selection Doesn't Remember
Summary: RHN Package Selection Doesn't Remember
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
(Show other bugs)
Version: RHN Stable
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bret McMillan
QA Contact: Jay Turner
URL: http://webapp.rwc-colo.redhat.com/net...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-02-06 21:27 UTC by Howard Jacobson
Modified: 2015-01-07 23:54 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-03 22:00:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Howard Jacobson 2002-02-06 21:27:05 UTC
How Reproducible:


Steps to Reproduce:
1. Go to the package selection page for any system.
2. Select a package for updating.
3. Click on the name of any package to see its description.
4. Click Back to return to package selection page.

Actual Results:

Previously selected package is not still selected.

Expected Results:

Previously selected package is still selected.

Comment 1 Chip Turner 2002-04-03 22:00:18 UTC
I don't think this is an issue any longer, but can you take a look at it, bret?

Comment 2 Bret McMillan 2002-05-06 23:10:22 UTC
Only way this happens is if you check the box, but don't click the "Update
Selections" button at the bottom of the page.  If you do that, going to the
package details and coming back will lose the check, but that's expected.


Note You need to log in before you can comment on or make changes to this bug.